@charset "utf-8";
body {
	font-family: 'Hiragino Sans', 'Helvetica Neue', Arial, sans-serif;;
	color: #222;
	font-size: 15px;
	line-height: 1.8;
	width: 100%;
	margin: 0;
	font-weight:normal;
	word-wrap : break-word;
	overflow-wrap : break-word;
	word-break: break-all;
}
img {
	max-width: 100%;
}
header, main, footer {
	width: 100%;
	margin: 0;
}
table th, table td {
	border: 1px solid #d2d2d4;
	padding: 5px;
}
a {
	text-decoration: none;
	color: #1a6eb8;
}
a:hover {
	text-decoration: underline;
	transition: ease-in-out 0.3s;
}
img a:hover, a img:hover{
	opacity:0.8;
	transition: ease-in-out 0.3s;
}
.inner {
	width: 1100px;
	margin: 0 auto;
}
.sinner {
	width: 880px;
	margin: 0 auto;
}
section, .section {
	margin: 60px 0;
}
section p {
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0 0 20px;
}
strong {
	font-size: 16px;
}
.fadein {
	opacity: 0;
	transform: translateY(20px);
	transition: all 1.0s;
}
.sp{
	display:none;
}
/*------------------------
  headline
-------------------------*/

h1, h2, h3, h4 {
	font-weight: 500;
	line-height:1.4;
	color:#000;
}
.hc {
text-align: center;
    font-size: 24px;
    margin: 60px 0 40px;
    font-weight: bold;
}
.bl {
	text-align: left;
	font-size: 18px;
	color: #000;
	font-weight: 600;
	margin: 0 0 20px;
}
.bc {
	text-align: center;
	font-size: 24px;
	color: #000;
	font-weight: 600;
	margin: 40px 0;
}
.borderl {
	margin: 40px 0 10px;
	padding: 10px 0 10px 15px;
	font-weight: 600;
	font-size: 18px;
	background: #fafafa;
	border-left: 5px solid #ccc;
}
.torn2 {
position: relative;
    padding-bottom: 0.5em;
    border-bottom: 4px solid #dcdcdc;
    font-size: 20px;
    margin: 40px 0 20px;
}
.torn2::after {
	position: absolute;
	content: " ";
	border-bottom: solid 4px #ccc;
	bottom: -4px;
	width: 15%;
	display: block;
}
.cline {
	position: relative;
	display: table;
	margin: 20px auto 50px;
	text-align: center;
	font-size: 24px;
	font-weight:bold;
}
.cline::before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 60px;
	height: 3px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #ccc;
	border-radius: 2px;
}
.stech {
    background: #f8f8f8;
    box-shadow: 0px 0px 0px 5px #f8f8f8;
    border: dashed 2px #d4d4d4;
    padding: 10px;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 30px 0;
}
.check {
	font-size: 18px;
	margin: 40px 0 10px;
}
.check::before {
	content: "\f00c";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	color: #1a6eb8;
	margin: 0 10px 0 0;
}
.hilight {
	font-size: 22px;
	text-align: center;
	margin: 40px 0;
	line-height: 1.8;
	font-weight: 600;
}
.hilight span {
	background: linear-gradient(transparent 60%, #fdf0ae 60%);
}
/*------------------------
  header
-------------------------*/
header {
	margin: 0;
	padding: 10px 0 0;
	overflow: hidden;
	background: #fff;
	top: 0;
	position: fixed;
	z-index: 99;
	box-shadow: 5px 0 2px #dcdcdc;
}
header .inner {
	position: relative;
}
header .logo {
    width: 280px;
    display: block;
    margin: 0 0 15px;
}
header .mnavi{
    position: absolute;
    left: 300px;
    top: 12px;
    width: auto;
    font-size: 14px;
}
header .mnavi ul li a{
	color:#000;
}
header .sp_first{
	display:none;
}
header .mnavi ul li{
    float: left;
    margin: 0 2em 0 0;
    text-align: center;
    line-height: 1.2;
}
header .mnavi ul li span{
	font-size:10px;
	color:#3d70bd;
}
header .head-sub ul li{
    float: left;
    margin: 0 4em 0 0;
    text-align: center;
    line-height: 1.2;
}
.smpheadl, .smpheadr, .smpbottom{
	display:none;
}
header nav > ul > li {
	display: inline-table;
	padding: 0 15px;
	vertical-align: middle;
	line-height: 1.3;
}
header nav > ul > li > a {
    color: #000;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    font-size: 13px;
}
.h_btn {
	position: absolute;
	right: 0;
	top: 3px;
}
.h_btn a {
background: #fd989b;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px;
    width: 210px;
    text-align: center;
    letter-spacing: 1px;
}
.h_btn a:hover{
	background:#e92f34;
}
.h_btn a::before {
    content: "\f0e0";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    margin: 0 8px 0 0;
    font-size: 12px;
}
.h_search {
position: absolute;
    top: 14px;
    right: 250px;
    cursor: pointer;
}
header .sub-menu {
	display: none;
	position: fixed;
	top: 120px;
	left: 0;
	right: 0;
	background: #f3f6f9;
	z-index: 10;
	padding:15px 0;
	text-align:left;
	border-bottom:1px solid #dcdcdc;
}
header .sub-menu p::before{
	content: "\f35a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 5px 0 0;
}
header .sub-menu ul{
	float:left;
	width:25%;
	margin:10px 0;
	font-size:13px;
}
header .sub-menu ul li{
	font-size:14px;
    line-height: 1em;
    padding: 7px 0;
}
header .sub-menu a{
	color:#222;
	text-decoration:none;
}
header .sub-menu ul li:nth-of-type(n+2) a{
	color:#666;
}
header .sub-menu a:hover{
	color: #0199b0 !important;
	text-decoration:underline;
}
header .sub-menu img{
	width:100%;
	height:80px;
	object-fit:cover;
}
header .searchbox {
	display: none;
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    background: rgb(243 246 249);
    z-index: 10;
    text-align: right;
    padding: 15px;
}
header .searchbox input[type="text"]{
    width: 400px;
    height: 2.5em;
    margin: 0 10px 0 0;
    padding: 5px;
}
header .searchbox input[type="submit"]{
    height: 2.5em;
    width: 80px;
    border: none;
    background: #3d70bd;
    color: #fff;
    letter-spacing: 2px;
}
.nav-drawer {
	display: none;
}
.head-sub{
	background:#f3f6f9;
	position: fixed;
	top: 75px;
	left: 0;
	right: 0;
}
.head-sub ul li {
	padding: 10px 0;
}
.main{
	    padding-top: 120px;
}
/*------------------------
  contents
-------------------------*/
h2{
    font-size: 20px;
    text-align: center;
    letter-spacing: 1px;
    font-weight: normal;
    margin: 0 0 40px;
}
h2 span{
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	color:#3d70bd;
}
h3{
	font-size:20px;
}
.en{
	font-size:12px !important;
	word-break:keep-all;
	color:#666;
}
.bkblue{
	background:#f3f6f9;
}
.sub{
    font-size: 12px;
    color: #666;
    margin: 5px 0 20px;
    letter-spacing: 0.5px;
}
h2 + .sub{
	margin:-30px 0 20px;
}
.tc{
	text-align:center;
}
.link1{
	width: 100%;
}
.link1 a{
    display: table;
    margin: 20px auto;
    border: 1px solid #3d70bd;
    color: #3d70bd;
    text-decoration: none;
    min-width: 320px;
    text-align: center;
    padding: 10px 40px;
    position: relative;
    width: auto;
}
.link1 a::before{
position: absolute;
    content: "\f105";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    left: 30px;
    color: #3d70bd;
    font-size: 12px;
    top: 30%;
}
.link1 a:hover{
	background:#3d70bd;
	color:#fff;
}
.link3, .link2 {
	width: 90%;
	margin:40px auto;
}
.link3 ul li a, .link2 ul li a {
    float: left;
    display: inline-block;
    width: 30%;
    border: 1px solid #3d70bd;
    color: #3d70bd;
    position: relative;
    padding: 10px 20px;
    margin: 0 5% 20px 0;
    background: #fff;
    border-radius: 30px;
    text-align: center;
    letter-spacing: 1px;
}
.link2 ul li a {
	width: 45%;
}
.link3 ul li:nth-child(3n) a, .link2 ul li:nth-child(2n) a {
	margin: 0 0 20px;
}
.link2 ul li a::after, .link3 ul li a::after {
    position: absolute;
    content: "\f105";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    left: 30px;
    color: #3d70bd;
}
.link1 a:hover, .link2 ul li a:hover, .link3 ul li a:hover {
	background: #3d70bd;
	text-decoration: none;
	color: #fff;
}
.linkr {
	text-align: right;
    margin: 10px 0;
}
.linkr::before {
    content: "\f105";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    margin: 0 10px 0 0;
    color: #ccc;
}
.link_x ul li {
	float: left;
	margin-right: 20px;
}
.box2, .box3, .box4, .box6 {
	width: 100%;
}
.max-img img{
	height:auto !important;
}
.box2 ul li {
    width: calc(96% / 2);
    margin: 0 4% 20px 0;
    float: left;
}
.box2 ul li:nth-child(2n) {
	margin: 0 0 20px;
}
.box2 ul li img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    margin: 0 0 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px #f3f6f9;
}
.box3 ul li {
    width: calc(94% / 3);
    margin: 2% 3% 2% 0;
    float: left;
    line-height: 1.8em;
    font-size: 14px;
}
.box3 ul li:nth-child(3n) {
	margin: 2% 0;
}
.box2 ul li h3 {
	font-size: 18px;
	margin: 0 0 10px;
	font-weight:normal;
}
.box3 ul li h3 {
	font-size: 17px;
	margin: 0 0 10px;
    font-weight: 600;
}
.box3 ul li img {
width: 100%;
    height: 210px;
    object-fit: cover;
    margin: 0 0 10px;
    border-radius: 5px;
	box-shadow: 0 0 5px #f3f6f9;
}
.box4 ul li {
	width: 24%;
	margin: 0 1.33% 20px 0;
	float: left;
}
.box4 ul li:nth-child(4n) {
	margin: 0 0 20px;
}
.box4 ul li img {
	width: 100%;
	height: 160px;
	object-fit: cover;
	margin: 0 0 10px;
}
.box4 ul li h2 {
	font-size: 18px;
	margin: 0 0 10px;
}
.box4 ul li h3 {
    font-size: 16px;
    margin: 0 0 10px;
    font-weight: normal;
}
.box2 a, .box3 a, .box4 a {
	color: #3d70bd;
}
.box2 ul li p, .box3 ul li p, .box4 ul li p {
	color: #666;
	font-size:14px;
	line-height:1.8;
}
.box6 ul li{
	width:calc(92.5%/6);
	margin:0 1.5% 20px 0;
	float:left;
	text-align:center;
}
.box6 ul li p{
    text-align: center;
    line-height: 1.4;
    margin: 20px 0 0;
}
.box6 ul li:nth-child(6n){
	margin:0 0 20px;
}
.f-flow{
	text-align:center;
}
.f-flow ul li{
	float:left;
	width:calc(94%/3);
	margin:10px 3% 10px 0;
}
.f-flow ul li:nth-child(3n){
	margin:10px 0;
}
.f-flow ul li img{
	width:100%;
	height:200px;
	object-fit:cover;
	margin:0 0 10px;
}
.f-flow h3{
	text-align:center;
}
.f-flow p{
	margin:10px;
}
#subject4{
	padding:60px 0;
}
.subject4 ul li{
    float: left;
    margin: 10px 2% 10px 0;
    width: calc(94%/4);
    padding: 1%;
    background: #fff;
    box-shadow: 0 0 5px #eee;
}
.subject4 ul li:nth-child(4n){
	margin:10px 0;
}
.subject4 ul li h3{
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 10px 0;
}
.subject4 ul li img{
    display: block;
    margin: 20px auto;
    width: 75px;
}
.subject4 ul li a p{
    color: #444;
    font-size: 14px;
    margin: 0 10px;
}
.subject4 ul li a:hover{
	text-decoration:none;
}
.subject3 > ul > li{
float: left;
    margin: 10px 3% 10px 0;
    width: calc(94%/3);
    padding: 3%;
    background: #fff;
    box-shadow: 0 0 5px #eee;
}
.subject3 > ul > li:nth-child(3n){
	margin:10px 0;
}
#doctor {
	width: 100%;
	font-family: "Sawarabi Mincho", serif;
}
#doctor img {
	float: left;
	margin: 0 2em 0 0;
}
#doctor h2 {
	font-size: 1.8em;
	text-align: left;
	line-height: 1.3;
	background: url(/wp/wp-content/themes/kamiyacho-dc/img/miyutakashima.png) no-repeat 55% 110%;
	margin: 3em 0 1em;
	padding: 0;
}
#doctor h2 span {
	font-size: 16px;
	line-height: 1.9;
	font-family: "Sawarabi Mincho", serif;
}
#doctor p {
	text-align: left;
}
.newslist dl dt{
    float: left;
    font-size: 12px;
    line-height: 30px;
    padding: 5px 0;
}
.newslist dl dt span{
    color: #3d70bd;
    border: 1px solid #3d70bd;
    margin: 0 0 0 20px;
    text-align: center;
    padding: 3px 10px;
    font-size: 12px;
}
.newslist dl dd{
    line-height: 30px;
    font-size: 14px;
    padding: 5px 0 5px 13em;
    border-bottom: 1px dashed #ccc;
}
.newslist dl dd a{
	color:#000;
}
.firstprice h3{
    color: #3d70bd;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 40px;
}
.firstprice h3 span{
	font-size:20px;
}
.left40, .left60{
	float:left;
}
.right40, .right60{
	float:right;
}
.left40, .right40{
	width:38%;
}
.left60, .right60{
	width:58%;
}
.ctime{
	margin:20px 0;
    text-align: center;
}
.ctime table{
    width: 600px;
    margin: 0 auto;
    background: #fff;
}
.ctime table tr th, .ctime table tr td{
	border:none;
	padding:10px;
}
.ctime table tr th{
	font-weight:normal;
}
.ctime table tr:first-child th, .ctime table tr:first-child td{
	font-weight:bold;
    background: #f3f6f9;
}
.ctime table tr:not(:first-child) td{
	font-size:24px;
}
.ctime table tr:not(:last-child){
	border-bottom:1px solid #ccc;
}
/*------------------------
  cta
-------------------------*/
.cta {
	background:#f3f6f9;
	padding: 30px 0;
	margin: 0;
	text-align: center;
	font-weight:bold;
}
.cta a{
    background: #fd989b;
    color: #fff;
    display: block;
    padding: 15px;
    text-align: center;
    letter-spacing: 1px;
    width: 300px;
    margin: 20px auto 0;
}

/*------------------------
  footer
-------------------------*/
#footer_cta {
	width: 1080px;
	border-top: 2px solid #006bb6;
	border-bottom: 2px solid #006bb6;
	padding: 30px;
	margin: 4em auto;
}
.cta_l, .cta_c, .cta_r {
	width: 33.3%;
	float: left;
	padding: 0 20px;
}
.cta_l, .cta_c {
	text-align: center;
}
.cta_c {
	overflow: hidden;
}
.cta_c iframe {
	width: 339px;
	height: 297px;
}
.cta_l p {
	margin: 1em 0 2em;
}
.cta_r {
	text-align: left;
}
.cta_r p {
	margin: 0 0 1em;
	text-align: left;
}
#footer_cta h3{
	font-size: 16px;
    font-weight: normal;
}
.f_cta{
    display: block;
    background: #fd989b;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    font-size: 16px;
    line-height: 1.1em;
}
.f_cta .en{
    color: #fff;
    font-size: 12px;
}
.f_cta:hover{
	text-decoration:none;
	background:#e92f34;
}
footer {
	width: 100%;
	background:#f3f6f9;
	padding:60px 0 10px;
}
footer nav ul {
	width: 25%;
	float: left;
}
footer nav ul li a {
    color: #000;
    line-height: 2.6em;
    font-size: 14px;
}
footer nav ul li span{
	font-size:12px;
	margin:0 0 0 15px;
    font-family: 'Raleway', sans-serif;
    color: #3d70bd;
}
.copyright {
	text-align: center;
	margin: 40px 0 0;
	font-size:12px;
}
#page_top{
width: 60px;
    height: 60px;
    position: fixed;
    right: 50px;
    bottom: 80px;
    opacity: 0.9;
    border-radius: 50%;
}
#page_top a{
    position: relative;
    display: block;
    text-decoration: none;
}
#page_top a::before{
content: "\f139";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 60px;
    color: #3d70bd;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    top: 5px;
}
 @media screen and (max-width: 780px) {
	 body {
	font-size: 14px;
}
.inner {
	width: 95%;
}
.sinner {
	width: 85%;
}
section, .section {
	margin: 40px 0 60px;
}
strong {
	font-size: 15px;
}
.fadein {
	transform: translateY(10px);
	transition: all 0.5s;
}
.sp{
	display:block;
}
.hc {
	font-size: 20px;
	text-align:left;
}
.bl {
	font-size: 16px;
}
.bc {
	font-size: 20px;
}
.borderl {
	font-size: 16px;
	border-left: 3px solid #1a6eb8;
}
.torn2 {
	font-size: 18px;
}
.cline {
	margin: 20px auto 40px;
	font-size: 20px;
}
.stech {
	font-size: 16px;
}
.check {
	font-size: 16px;
}
.hilight{
	font-size:20px;
}
.textc, .tc{
	text-align:left;
}
.pc{
	display:none;
}
/*------------------------
  header
-------------------------*/
.main{
	padding-top:60px;
	overflow:hidden;
}
header {
	height: 60px;
	overflow: visible;
}
header .logo{
    margin: 0;
    width: fit-content;
	float:left;
}
header .logo img {
	width: auto;
    height: 40px;
}
.head-sub > .inner{
    width: auto;
    margin: 0 0 20px;
}
header .sp_first{
    margin: 5px 45px 0 15px;
    display: block;
    background: #fd989b;
    width: fit-content;
    float: right;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 5px;
}
header .sp_first a{
	color:#fff;
}
header .mnavi {
	position: static;
	width: auto;
}
.mnavi_inner {
	display:none;
}
header .mnavi_inner{
	background: #fff;
	position: fixed;
	top: 60px;
	right: 0;
	left: 0;
	bottom: 0;
	background: #fff;
	overflow-y: scroll;
	text-align:center;
    padding: 0 0 40px;
}
header .mnavi ul li {
	float: none;
	margin: 0;
	text-align: left;
}
header .mnavi ul li span {
	margin-left: 10px;
}
header .mnavi ul {
	/* display:none; */
}
header .mnavi_inner form{
	margin:20px 0 0;
}
header .head-sub {
	position: static;
}
header .head-sub > .inner > ul > li {
	float: none;
	position: relative;
	display: block;
	width: auto;
	padding: 0;
	line-height: 1.3;
}
header ul > li > a {
	color: #222;
	display: block;
	padding: 15px;
	width: 100%;
	height: auto;
	font-size:14px;
	border-bottom: 1px solid #dcdcdc;
}
header ul > li > a > br{
	display:none;
}
header .head-sub ul > li > a {
    border: none;
    border-bottom: 1px solid #dcdcdc;
    padding: 15px;
}
header .head-sub > .inner > ul > li > a br {
	display: none;
}
header .head-sub > .inner > ul > li:last-child{
	/* background:#ccc; */
}
header .head-sub > .inner > ul > li:last-child > a{
	border:none;
}
.h_btn {
	display:none;
}
.h_btn a {
	background: #ccc;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px;
	width: 220px;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
}
.h_btn a::before {
    content: "\f0e0";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    margin: 0 8px 0 0;
    font-size: 12px;
}
.h_search {
	display:none;
}
#all {
    width: auto;
    padding-top: 60px;
    margin: 0 5px;
}
.sp-sub-nav {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
		background: #3d70bd;
		cursor: pointer;
}
.sp-sub-nav:before {
    content: "＋";
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    display: block;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 28px;
}
.sp-sub-nav.open:before {
	content: "-";
}
header .sub-menu {
	display: none;
	position: static;
	background: #f2f2f2;
	z-index: 10;
	padding: 0;
	text-align:left;
	border-bottom:1px solid #dcdcdc;
}
header .sub-menu p::before{
	content: "\f35a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 5px 0 0;
}
header .sub-menu ul{
	float: none;
	width: auto;
	margin:0;
	font-size:13px;
}
header .sub-menu ul li{
	font-size:14px;
    line-height: 1em;
		padding: 0;
}
header .sub-menu ul li:first-child{
	font-size:14px;
}
header .sub-menu ul li:nth-of-type(n+2){
	margin-left:1em;
}
header .sub-menu ul li:nth-of-type(n+2)::before{
	content:"-";
	margin:0 5px 0 0;
}
header .sub-menu a{
	color:#222;
	text-decoration:none;
}
header .sub-menu ul li:nth-of-type(n+2) a{
	color:#666;
}
header .sub-menu a:hover{
	color: #0199b0 !important;
	text-decoration:underline;
}
header .sub-menu img{
	width:100%;
	height:80px;
	object-fit:cover;
}
header .searchbox {
	display: none;
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	background: #eee;
	z-index: 10;
	text-align: right;
}
/*** ハンバーガーメニュー ***/
.nav-drawer {
  position: fixed;
  top: 18px;
  right: 10px;
  display: block;
}
.nav_toggle {
  display: inline-block;
  width: 30px;
  height: 22px;
	vertical-align: middle;
	cursor: pointer;
}
.nav_toggle span, .nav_toggle span:before, .nav_toggle span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #541907;
  display: block;
  content: '';
  cursor: pointer;
}
.nav_toggle span:before {
  bottom: -8px;
}
.nav_toggle span:after {
  bottom: -16px;
}
/*** ハンバーガーメニューopen ***/
.nav_toggle.open span {
  width: 0;
}
.nav_toggle.open span:before {
  top: 7px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  transform: rotate(135deg);
}
.nav_toggle.open span:after {
  top: 7px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.sp-mail{
    display: block;
    font-size: 24px;
    position: absolute;
    right: 65px;
    top: 8px;
    line-height: 1em;
}
.sp-mail i{
	color:#1c65b3;
}
.sp-mail ul{
	display:flex;
}
.sp-mail ul li{
    margin: 0 10px;
}
.smpheadl, .smpheadr, .smpbottom{
	display:block;
}
.smpheadl{
    float: left;
    font-size: 12px;
    width: 55%;
    padding: 0 10px;
    border-bottom: 1px solid #dcdcdc;
    height: 48px;
}
.smpheadr{
    float: right;
    width: 45%;
    padding: 0;
    border-bottom: 1px solid #dcdcdc;
    height: 48px;
}
.smpheadr a{
    background: #1a6eb8;
    color: #fff;
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    padding: 10px 0 0;
}
/*------------------------
  contents
-------------------------*/
h3{
	font-size:18px;
}
.link1 a, .link1b a {
	min-width: 300px;
}
.pink a{
	background:#fd989b;
	color:#fff;
	border:none;
}
.pink a::before{
	color:#fff;
}
.link3 ul li a, .link2 ul li a {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}
.link2 ul li a {
	width: 100%;
}
.link3 ul li:nth-child(3n) a, .link2 ul li:nth-child(2n) a {
	margin: 0 0 20px;
}
.link_x ul li {
	float: left;
	margin-right: 20px;
}
.box3 ul li{
	width: 48%;
	margin: 0 4% 20px 0;
}
.box2 ul li{
	width:100%;
	margin:0 0 20px;
}
.box2 ul li img{
    width: 100%;
    object-fit: cover;
    min-height: 150px;
    height: auto;
}
.box3 ul li:nth-child(3n){
	margin:0 4% 20px 0;
}
.box2 ul li:nth-child(2n), .box3 ul li:nth-child(2n), .box4 ul li:nth-child(4n){
	margin: 0 0 20px;
}
.box3 ul li img {
	height: 100px;
	border-top:1px solid #f8f8f8;
}
.box2 ul li h3 {
	font-size: 16px;
	margin: 0 0 5px;
}
.box3 ul li h3 {
	font-size: 16px;
	margin: 0 0 5px;
}
.box4 ul li{
	width:49%;
	margin:0 2% 20px 0;
}
.box4 ul li:nth-child(2n){
	margin:0 0 20px;
}
.box4 ul li img {
	height: 120px;
}
.box4 ul li h2 {
	margin: 0 0 5px;
}
.box4 ul li h3 {
	margin: 0 0 5px;
}
.box2 ul li p, .box3 ul li p, .box4 ul li p{
	font-size:12px;
}
.box6 ul li{
    width: calc(96%/3);
    margin: 0 2% 20px 0;
	min-height:190px;
}
.box6 ul li p{
    line-height: 1.2;
}
.box6 ul li:nth-child(3n){
	margin:0 0 20px;
}
ul.sp-slide li {
	margin: 0 !important;
	float:left !important;
}
ul.sp-slide li h3, ul.sp-slide li p {
	padding: 0 10px !important;
}
ul.sp-slide li img{
	min-height:200px;
}
.f-flow{
	text-align:center;
}
.f-flow ul li{
float: none;
    width: auto;
    margin: 10px 0;
}
.f-flow ul li:nth-child(3n){
	margin:10px 0;
}
.f-flow ul li img{
	width:100%;
	height:200px;
	object-fit:cover;
	margin:0 0 10px;
}
.f-flow h3{
	text-align:center;
}
.f-flow p{
	margin:10px;
}
#subject4{
	padding:40px 0;
}
.subject4 ul li{
    margin: 5px 2% 5px 0;
    width: calc(98%/2);
    padding: 5%;
    height: 260px;
    line-height: 1.2;
}
.subject4 ul li:nth-child(2n){
	margin:5px 0;
}
.subject4 ul li h3{
    font-size: 16px;
}
.subject3 > ul > li{
float: none;
    margin: 0 0 20px;
    width: auto;
    padding: 5%;
}
.subject3 > ul > li:nth-child(3n){
	margin:10px 0;
}
#doctor img {
    float: none;
    margin: 0 auto;
    width: 200px;
    display: block;
}
#doctor h2 {
font-size: 1.6em;
    margin: 10px 0 20px;
    padding: 0;
    display: block;
    width: auto;
    text-align: center;
    background-position: right bottom;
}
.newslist dl dt{
float: none;
    padding: 5px 0 0;
}
.newslist dl dt span{
    margin: 0 0 0 10px;
    padding: 2px 10px;
    font-size: 10px;
}
.newslist dl dd{
line-height: 1.8em;
    padding: 0 0 5px;
    border-bottom: 1px dashed #ccc;
}
.left40, .left60, .right40, .right60{
	float:none;
	margin:10px 0;
}
.left40, .right40, .left60, .right60{
	width:auto;
}
.ctime{
	margin:20px 0;
    text-align: center;
}
.ctime table{
    width: auto;
}
.ctime table tr:not(:first-child) td{
	font-size:24px;
}
.ctime table tr:not(:last-child){
	border-bottom:1px solid #ccc;
}

/*------------------------

  cta

-------------------------*/

.cta {
	padding: 30px 10px;
	font-size: 14px;
}
.cta_l, .cta_c, .cta_r{
	float:none;
	margin:0 0 10px;
}
.cta_l{
    width: auto;
	padding:0;
	text-align:center;
}
.cta_l h2{
	font-size:18px;
}
.cta_c{
width: auto;
    text-align: center;
    padding: 0;
}
.cta_c a{
	font-size: 26px;
    line-height: 26px;
}
.cta_c span{
	font-size:12px;
}
.cta_r{
width: auto;
}

/*------------------------
  footer
-------------------------*/
footer .inner{
	width:98%;
	margin:0 auto;
}
footer{
	padding:20px 0;
}
footer nav {
	width: 100%;
	float: none;
}
footer nav ul {
	width: 100%;
}
footer nav ul li{
    padding: 10px;
    border-bottom: 1px solid #eee;
}
footer nav ul li a{
	display:block;
	line-height:1.6em;
}
footer .f_privacy{
    width: auto;
    float: none;
    text-align: center;
}
footer .f_privacy img{
	max-width:100px;
	margin:10px 0;
}
#footer_cta{
    width: auto;
    padding: 10px;
}
.cta_l, .cta_c, .cta_r {
	width: auto;
	float: none;
	padding: 0 20px;
}
.cta_c iframe {
	width: 100%;
	height: auto;
}
.f_info {
    width: 100%;
    margin: 20px 0;
    text-align: center;
}
.f_info ul {
    position: static;
    left: 0;
    top: 0;
    display: inline-flex;
}
.f_info ul li {
	margin: 0 10px 10px 0;
}
.f_info ul li img{
	width:30px;
	height:30px;
}
.copyright {
    margin: 20px 0 0;
	background:#333;
	color:#fff;
}
#page_top{
	display:none !important;
}
#b_contact{
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
#b_contact a{
    display: block;
    background: #3d70bd;
    color: #fff;
    padding: 15px 0;
    text-align: center;
    font-size: 12px;
    line-height: 1.4em;
}
#b_contact ul li {
    float: left;
    width: 50%;
}
#b_contact ul li:nth-child(2) a{
	background:#88bfe5;
	}
#b_contact a i{
    margin: 0 0 5px;
}

}
